<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE application PUBLIC "-//Sun Microsystems, Inc.//DTD J2EE Application 1.3//EN" "http://java.sun.com/dtd/application_1_3.dtd">

<application>
  <display-name>w83bEAR</display-name>
    <module id="myeclipse.1168243322223">
    <web>
      <web-uri>w83bWar.war</web-uri>
      <context-root>/w83bWar</context-root>
   </web>
  </module>
  <module id="myeclipse.1315808540774">
    <ejb>w83bSindicatosEJB.jar</ejb>
  </module>
  <module>
	<web>
		<web-uri>w83bTestingWar.war</web-uri>
		<context-root>/w83bTestingWar</context-root>
	</web>
   </module>
</application>

